<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>Εισαγωγή</string>
	<key>18C-IE-EKk.title</key>
	<string>⌘ Command</string>
	<key>1LK-nr-g7N.title</key>
	<string>⌥ Option</string>
	<key>1su-Cm-MUc.title</key>
	<string>Το macOS μερικές φορές αποτυγχάνει να διαχειριστεί ενημερωμένες άδειες εφαρμογής.
Δοκιμάστε να αφαιρέσετε πρώτα το Mos από τη λίστα και στη συνέχεια να εξουσιοδοτήσετε ξανά σύροντας το εικονίδιο Mos παραπάνω στη λίστα προσβασιμότητας.</string>
	<key>265-WS-XEd.title</key>
	<string>Οι Συνεισφέροντες</string>
	<key>2AK-Pu-mot.title</key>
	<string>Mos</string>
	<key>2hV-f7-8yO.title</key>
	<string>Προσαρμόστε τα κουμπιά του ποντικιού για καλύτερη εμπειρία</string>
	<key>2v8-3K-NkQ.title</key>
	<string>Andrew Mclaren(@mclvren)</string>
	<key>5Yv-xg-jrn.title</key>
	<string>Κορεατικά</string>
	<key>5cx-xS-eRe.title</key>
	<string>Απλά μια μικρή δουλειά για το ποντίκι σας.</string>
	<key>89F-B4-NIY.title</key>
	<string>Εφαρμογή</string>
	<key>8By-V1-U9w.headerCell.title</key>
	<string>Ρυθμίσεις</string>
	<key>8GX-j2-4nN.title</key>
	<string>⌃ Control</string>
	<key>99M-8D-HLN.title</key>
	<string>GitHub</string>
	<key>AGU-43-8RD.title</key>
	<string>Εικονίδιο Γραμμής Κατάστασης</string>
	<key>AM8-cj-DnH.title</key>
	<string>Feed 🍥 a pet MEOW</string>
	<key>AYu-sK-qS6.title</key>
	<string>Κύριο Μενού</string>
	<key>AbN-7n-hF7.title</key>
	<string>Κουμπί</string>
	<key>Aur-fR-tik.title</key>
	<string>Τρέχουσα Έκδοση</string>
	<key>B3O-iI-E7v.title</key>
	<string>Ορίζει επιτάχυνση κύλισης</string>
	<key>B8B-hi-x3v.title</key>
	<string>Βήμα</string>
	<key>BTN-VC-123.title</key>
	<string>Κουμπιά</string>
	<key>Car-A5-sHp.title</key>
	<string>Τουρκικά</string>
	<key>D0v-Oj-ekP.title</key>
	<string>Πόσο παχύ είναι αυτό το γατί;</string>
	<key>DS8-og-1pp.title</key>
	<string>Δημιουργήστε προσαρμοσμένη διαμόρφωση για συγκεκριμένες εφαρμογές</string>
	<key>DYt-9m-sTf.title</key>
	<string>Επιτρέψτε πρόσβαση</string>
	<key>DsD-EW-zCH.title</key>
	<string>Ορίζει τη διάρκεια του animation κύλισης</string>
	<key>E82-7w-YCr.title</key>
	<string>Εκκίνηση</string>
	<key>EWu-DP-7Gj.title</key>
	<string>Ενημερώσεις</string>
	<key>FIh-fA-18k.title</key>
	<string>Παράθυρο Καλωσορίσματος</string>
	<key>Fgm-mm-22Q.placeholderString</key>
	<string>1-10</string>
	<key>Fgm-mm-22Q.title</key>
	<string>3.00</string>
	<key>GWm-aK-UoV.title</key>
	<string>Λίστα Συνεισφερόντων</string>
	<key>Gct-aO-hq1.title</key>
	<string>Ρωσικά</string>
	<key>Gcw-Ir-olP.title</key>
	<string>Ταχύτητα</string>
	<key>Gmk-Ru-er7.title</key>
	<string>Προσθήκη Εφαρμογής</string>
	<key>GtT-zh-x8d.title</key>
	<string>Ομαλή κατακόρυφη κύλιση</string>
	<key>H2Z-K0-g9o.title</key>
	<string>Αντιστροφή Κύλισης</string>
	<key>HLn-aB-Grd.title</key>
	<string>Επιλέξτε μια ενέργεια</string>
	<key>HrY-s6-CCB.title</key>
	<string>⌃ Control</string>
	<key>I6G-zh-cEt.title</key>
	<string>Wang Yudong(@wyudong)</string>
	<key>ITL-GD-CPd.title</key>
	<string>Γενικά</string>
	<key>Imc-rJ-YnM.title</key>
	<string> jrthsr700tmax(@jrthsr700tmax), Crizant(@crizant)</string>
	<key>Jan-OY-m70.title</key>
	<string>Ορίζει την ελάχιστη απόσταση κύλισης</string>
	<key>KnM-kA-wn5.title</key>
	<string>Αλλαγή κάθετης κύλισης σε οριζόντια</string>
	<key>Ksp-g1-48g.title</key>
	<string>Λειτουργία Λίστας Επιτρεπόμενων</string>
	<key>Lhz-x5-X0I.title</key>
	<string>Μετάφραση</string>
	<key>Luy-Tf-2zi.title</key>
	<string>*</string>
	<key>MI6-Tq-Nev.title</key>
	<string>© 2017-2026 Caldis. All rights reserved.</string>
	<key>NGY-5D-ZYm.title</key>
	<string>Selim(@lima0)</string>
	<key>Ngq-sZ-qrp.title</key>
	<string>Ομαλή Κύλιση</string>
	<key>Nh1-iw-yGN.title</key>
	<string>Ομαλή οριζόντια κύλιση</string>
	<key>PIa-ES-2Sf.title</key>
	<string>⇧ Shift</string>
	<key>Qse-ik-rgy.placeholderString</key>
	<string>1-5</string>
	<key>Qse-ik-rgy.title</key>
	<string>3.90</string>
	<key>R0d-21-g6W.title</key>
	<string>Εφαρμογές σε Λειτουργία</string>
	<key>RfV-Ow-3mF.title</key>
	<string>Σχετικά</string>
	<key>Rgq-87-vjY.title</key>
	<string>Απενεργοποιήστε προσωρινά την ομαλή κύλιση για βελτίωση της ακρίβειας κύλισης</string>
	<key>SUM-eh-Lms.title</key>
	<string>Άλλο</string>
	<key>Sfx-Rp-8QA.title</key>
	<string>⇧ Shift</string>
	<key>Sma-iA-YxQ.title</key>
	<string>⇧ Shift</string>
	<key>SuH-MV-uUc.title</key>
	<string>Joshua Park(@godly-devotion), OrcaXS(@OrcaXS) ...</string>
	<key>T9f-TL-GYj.title</key>
	<string>Έλεγχος Τώρα</string>
	<key>TUE-3v-CaJ.title</key>
	<string>Η απόδοση αυτού του γραφήματος θα επηρεάσει την απόδοση κύλισης. Κλείστε το παράθυρο όταν δεν χρησιμοποιείται.</string>
	<key>ThS-Rm-st2.title</key>
	<string>Καμία εφαρμογή δεν είναι ειδική</string>
	<key>Tje-UR-0oP.title</key>
	<string>Woosuk Park(@readingsnail)</string>
	<key>UJ4-y2-HO8.title</key>
	<string>⌥ Option</string>
	<key>Vhz-Rn-lcU.title</key>
	<string>Απενεργοποιημένο</string>
	<key>W2z-NX-9UO.title</key>
	<string>Μπορεί να επηρεάσει τη συμπεριφορά κύλισης.</string>
	<key>Wls-5g-cNZ.title</key>
	<string>Κληρονομία Γενικών Ρυθμίσεων</string>
	<key>XMw-QE-lsq.title</key>
	<string>Προβλήματα;</string>
	<key>XjY-7g-GLL.title</key>
	<string>Όνομα Εφαρμογής</string>
	<key>YHn-dn-A4n.title</key>
	<string>Mos</string>
	<key>Z59-tN-QjE.title</key>
	<string>Αυξήστε την ταχύτητα κύλισης σε μεγάλες σελίδες</string>
	<key>ZJY-Yg-Qev.title</key>
	<string>Συνεισφέροντες</string>
	<key>ZMc-lN-S4q.title</key>
	<string>Απλοποιημένα Κινεζικά</string>
	<key>ZqO-Rs-CpS.title</key>
	<string>⌘ Command</string>
	<key>a3I-0T-N5a.title</key>
	<string>Όνομα Εφαρμογής</string>
	<key>aPi-cE-maK.title</key>
	<string>Κάντε δωρεά μέσω PayPal</string>
	<key>bB5-2R-9Da.title</key>
	<string>Εκτελέστε ξανά το Mos για εμφάνιση του κρυφού εικονιδίου</string>
	<key>bQw-5w-Yv0.title</key>
	<string>Πλήκτρο εναλλαγής</string>
	<key>bga-wG-iim.title</key>
	<string>Εφαρμογή</string>
	<key>bqU-Is-gFB.title</key>
	<string>Διάρκεια</string>
	<key>bsq-Pe-sDy.title</key>
	<string>Απρόσκοπτη κύλιση</string>
	<key>c62-LZ-JNT.title</key>
	<string>⌘ Command</string>
	<key>cIk-j1-vYt.title</key>
	<string>Εκτελέστε ξανά το Mos για να αλλάξετε τις ρυθμίσεις</string>
	<key>cTe-aL-0GQ.title</key>
	<string>Απενεργοποιημένο</string>
	<key>cvF-hf-KVW.title</key>
	<string>Προτιμήσεις</string>
	<key>dN3-Eq-Xi1.title</key>
	<string>⌃ Control</string>
	<key>dhF-95-kUJ.title</key>
	<string>Χειροκίνητη Επιλογή από το Finder</string>
	<key>eVu-TE-yMr.title</key>
	<string>Αντιστροφή οριζόντιας κύλισης</string>
	<key>ebE-Zf-T98.title</key>
	<string>Πλήκτρο αποκλεισμού</string>
	<key>epU-lS-atX.title</key>
	<string>Καμία ενέργεια</string>
	<key>fXu-uF-M3Q.title</key>
	<string>Αντιστοιχίστε κουμπί σε συγκεκριμένη ενέργεια</string>
	<key>gd2-WO-uk9.headerCell.title</key>
	<string>Συντόμευση Πλήκτρων</string>
	<key>gz6-ih-1iJ.title</key>
	<string>Γερμανικά</string>
	<key>hGj-vV-zcY.title</key>
	<string>Απόκρυψη εικονιδίου γραμμής κατάστασης</string>
	<key>hOO-M8-I1z.title</key>
	<string>Πλήκτρο επιτάχυνσης</string>
	<key>iW5-CD-5OC.title</key>
	<string>Κύλιση</string>
	<key>iki-Jk-qSr.title</key>
	<string>Προσωρινός αποκλεισμός ομαλής κύλισης</string>
	<key>jaq-Cb-dKM.title</key>
	<string>Προσαρμόστε μεμονωμένες ρυθμίσεις για κάθε εφαρμογή</string>
	<key>jzQ-oc-Ugr.title</key>
	<string>Παραδοσιακά Κινεζικά</string>
	<key>l7O-So-nw1.title</key>
	<string>Εγγραφή κουμπιού</string>
	<key>mmw-45-VYt.title</key>
	<string>⌥ Option</string>
	<key>n8O-2V-Zob.title</key>
	<string>Seçkin Kükrer(@LeaveNhA)</string>
	<key>p7Y-SJ-d6t.title</key>
	<string>Προσομοίωση trackpad (Beta)</string>
	<key>qjy-uD-jMy.title</key>
	<string>Αντιστροφή κατακόρυφης κύλισης</string>
	<key>sdr-Ih-rCr.title</key>
	<string>Ενέργεια</string>
	<key>t00-ho-RN1.title</key>
	<string>Δεν λειτουργεί;</string>
	<key>t2D-X2-Y6W.title</key>
	<string>Επαναφορά στις προεπιλογές</string>
	<key>tXQ-GJ-k5M.title</key>
	<string>Εφαρμογές σε Λειτουργία</string>
	<key>tum-Lo-TC6.title</key>
	<string>Δεν έχουν ρυθμιστεί ακόμα κουμπιά</string>
	<key>v26-RK-BtL.title</key>
	<string>The allow list mode will make Mos only apply to apps within the application list.</string>
	<key>vFk-37-HRU.title</key>
	<string>Απενεργοποιημένο</string>
	<key>vcQ-FZ-z8x.placeholderString</key>
	<string>10-100</string>
	<key>vcQ-FZ-z8x.title</key>
	<string>35.00</string>
	<key>vdI-K4-SBh.title</key>
	<string>Έλεγχος για ενημερώσεις:</string>
	<key>vjK-Rg-us9.title</key>
	<string>Αντιστροφή τροχού</string>
	<key>wrT-sk-Qjf.title</key>
	<string>Αγγλικά</string>
	<key>xfG-Cd-oIk.headerCell.title</key>
	<string> Εφαρμογή</string>
	<key>xnQ-YR-qNR.title</key>
	<string>Σας περιμένει</string>
	<key>xoR-7p-3qj.title</key>
	<string>Εκκίνηση κατά τη σύνδεση</string>
	<key>yDf-dn-Mcz.title</key>
	<string>Αρχική Σελίδα</string>
	<key>yFl-4N-WcD.title</key>
	<string>Your mouse is about to get a smoothest scrolling experience.
Pick up your mouse, we just have a few thing that you need to check.</string>
</dict>
</plist>
